Bump libtool version (not package version) to 3:0:0.